cutlass::reduction::thread::Reduce< plus< T >, Array< T, N > > Struct Template Reference

Partial specialization of Reduce for Array<T, N>

`#include <reduce.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE Array< T, 1 > | operator() (Array< T, N > const &in) const

## Member Function Documentation

template<typename T , int N>

CUTLASS_HOST_DEVICE Array<T, 1> cutlass::reduction::thread::Reduce< plus< T >, Array< T, N > >::operator() | ( | Array< T, N > const & | in | ) | const

inline

The documentation for this struct was generated from the following file:

- reduce.h